<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cordova.platforms">
    <module_version install_time="1416342534272" last="true" origin="installer" specification_version="1.32.1">
        <file crc="3689613929" name="config/Modules/org-netbeans-modules-cordova-platforms.xml"/>
        <file crc="1803753992" name="modules/locale/org-netbeans-modules-cordova-platforms_ja.jar"/>
        <file crc="613933310" name="modules/locale/org-netbeans-modules-cordova-platforms_pt_BR.jar"/>
        <file crc="774261730" name="modules/locale/org-netbeans-modules-cordova-platforms_ru.jar"/>
        <file crc="375320073" name="modules/locale/org-netbeans-modules-cordova-platforms_zh_CN.jar"/>
        <file crc="3050534645" name="modules/org-netbeans-modules-cordova-platforms.jar"/>
    </module_version>
</module>
